﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/modules.xml
/.idea.GLEngine.iml
/contentModel.xml
/projectSettingsUpdater.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
